/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 

section#content{
  background-image:url('../../../images/bg-content.png');
  background-color:#dbdbdb;
}

body, .inner-page {
  background-image:url('../../../images/bg-content.png');
  background-color:#dbdbdb;
}
#logo{
  width: 50%;
}
#header a#logo {
  width: 50%;
}

#header, #header #logo a, #header a#logo {
  height: auto;
}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}



nav#main_menu > ul.sf-menu > li > a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

img.alignrightborder {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,1);
  box-shadow: 0 0 10px rgba(0,0,0,1);
}
img.alignleftborder {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,1);
  box-shadow: 0 0 10px rgba(0,0,0,1);
}
img.aligncenterborder {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,1);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,1);
  box-shadow: 0 0 10px rgba(0,0,0,1);
}

#content img {
  border: solid 3px white;
}
.action_box{
 padding: 0; 
}
.action_box .btn{
 display: none; 
} 
.image-boxes img {
  height: auto;
  width: auto;
}
#slideshow.black, #page_header.black {
  background-color: #0C0C0C;
  background-image: url("/images/header-bg.jpg");
}
.imgboxes_style1 .hoverBorder h6{
  display: none;
}

@media (max-width: 767px) {
#header{
  background-color: #0C0C0C;
  background-image: url("/images/header-bg.jpg");
}
#page_header .header-titles {
  text-align: center;
}
#logo {
  width: auto;
}
#header a#logo {
  width: auto;
}
#slideshow.black{
  display: none;
}
#div.row [class*="span"] {
 margin-bottom: 0px; 
}
.hoverBorderWrapper {
  display: none;
}
.image-boxes .box {
text-align: left;
}
#content img {
  display: none;
}
#google_map172{
  height: 200px !important;
}
}

